version: 0.3.10
files:
  - url: myWally-0.3.10.AppImage
    sha512: 9toP7jbC6cNCjFZSanRuqN5T3Vdm12AqTlmWRS0zLoDSnA3XhfEcNCYmEb4djIbCGv7XIe1rNrCWUIj4UlQZDw==
    size: 224384728
    blockMapSize: 231148
path: myWally-0.3.10.AppImage
sha512: 9toP7jbC6cNCjFZSanRuqN5T3Vdm12AqTlmWRS0zLoDSnA3XhfEcNCYmEb4djIbCGv7XIe1rNrCWUIj4UlQZDw==
releaseDate: '2025-03-28T21:52:38.607Z'
